package v8;

public class Disko
{
  int anzahlLeute;    // Anzahl Leute in der Disko

  /**
   * Person kommt in die Disko.
   */
  void personRein()
  {
    anzahlLeute++;
  }

  /**
   * Person verlässt die Disko.
   */
  void personRaus()
  {
    if ( anzahlLeute > 0 )
    anzahlLeute--;
  }

  /**
   * Liefert Anzahl Personen in der Disko.
   * 
   * @return Anzahl Personen.
   */
  int anzahlPersonen()
  {
    return anzahlLeute;
  }
}
